@charset "UTF-8";
/* --------------------------------------------------
	トップページ
	#top
-------------------------------------------------- */
/* メインビジュアル */
#main_visual {
  background: #fff;
  padding: 20px 0 20px;
}
#main_visual .main_visual_area {
  width: 960px;
  margin: 0 auto;
}
#main_visual .bx-wrapper {
  margin: 0 auto 25px;
}
#main_visual .bx-wrapper .bx-viewport {
  border: 8px solid #fff;
}
#main_visual .bx-wrapper .bx-pager.bx-default-pager a {
  background: #DDDDDD;
  width: 15px;
  height: 15px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
#main_visual .bx-wrapper .bx-pager.bx-default-pager a:hover,
#main_visual .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #777;
}

#top {
  float: right;
  width: 720px;
  margin-top: -15px;
  margin-bottom: 10px;
  /* お知らせ */
  /* 話題の本 */
  /* あたらしい本 */
}
#top .title {
  position: relative;
}
#top .title .list {
  position: absolute;
  right: 8px;
  top: 25px;
  width: 62px;
  height: 30px;
  display: block;
  overflow: hidden;
}
#top .title .list img {
  margin-top: -30px;
}
#top .title .list img:hover {
  margin-top: 0;
}
#top .top-section {
  margin-bottom: 15px;
}
#top .news {
  width: 440px;
  float: left;
}
#top .news .news_area {
  background: #fff;
  height: 250px;
  padding: 0px 10px 5px 10px;
  border-right: solid 5px #51BBB3;
  border-bottom: solid 5px #51BBB3;
  border-left: solid 5px #51BBB3;
}
#top .news dl {
  line-height: 1.4;
  overflow: auto;
  height: 245px;
}
#top .news dt {
  font-size: 13px;
  color: #333333;
  background: url('../img/top/ic_news.png?1433321733') no-repeat 0 4px;
  padding-left: 12px;
  margin-bottom: 5px;
}
#top .news dd {
  font-size: 13px;
  padding-bottom: 15px;
  border-bottom: dotted 1px #999999;
  margin-bottom: 15px;
}
#top .topics {
  width: 250px;
  float: right;
}
#top .topics .topics_area {
  background: #fff;
  height: 250px;
  padding: 0px 10px 5px 10px;
  border-right: solid 5px #E87893;
  border-bottom: solid 5px #E87893;
  border-left: solid 5px #E87893;
}
#top .topics .topics_area .bx-wrapper .bx-viewport {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  left: 0;
  background: none;
}
#top .topics .topics_area .bx-wrapper .bx-controls-direction a {
  top: 90px;
  margin-top: 0;
  outline: 0;
  width: 13px;
  height: 30px;
  text-indent: -9999px;
  z-index: 1;
}
#top .topics .topics_area .bx-wrapper .bx-next {
  right: -23px;
  background: url(../img/plugin/controls_topics.png) no-repeat -13px -30px;
}
#top .topics .topics_area .bx-wrapper .bx-next:hover {
  background-position: -13px 0;
}
#top .topics .topics_area .bx-wrapper .bx-prev {
  left: -23px;
  background: url(../img/plugin/controls_topics.png) no-repeat 0 -30px;
}
#top .topics .topics_area .bx-wrapper .bx-prev:hover {
  background-position: 0 0;
}
#top .topics .topics_area .topics_book {
  display: block;
  text-align: center;
  margin-bottom: 8px;
}
#top .topics .topics_area p {
  width: 180px;
  margin: 0 auto;
}
#top .topics .topics_area li img {
  width: auto;
  max-height: 204px !important;
  margin: 0 auto;
}

#top .new_release_area {
  background: #fff;
  padding: 0px 10px 5px 10px;
  border-right: solid 5px #343B71;
  border-bottom: solid 5px #343B71;
  border-left: solid 5px #343B71;
}
#top .new_release_area li {
  width: 122px;
  float: left;
  padding: 0 8px 20px 8px;
}
#top .new_release_area li img {
  border: 1px solid #ccc;
}

/* --------------------------------------------------
	書籍詳細ページ
  #main.book以下で指定する
-------------------------------------------------- */
#main.book {
  /* 作品情報 */
  /* 購入リスト */
}
#main.book p {
  font-size: 13px;
}
#main.book .title .titleLevelset1 {
  background: url(../img/detail/title_set.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
#main.book .title .titleLevelsingle1 {
  background: url(../img/detail/title_single.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
#main.book .title h1 {
  font-size: 22px;
  margin-bottom: 10px;
}
#main.book .title p {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}
#main.book .section_set .symbol {
  float: left;
  width: 300px;
}
#main.book .section_set .section {
  float: right;
  width: 350px;
  padding: 0 0px 10px 0;
}
#main.book .section_single .symbol {
  float: left;
  width: 202px;
}
#main.book .section_set .symbol .btn_set_buy,
#main.book .section_single .symbol .btn_set_buy {
  display: block;
  margin-top: 10px;
}
#main.book .section_single .section {
  float: right;
  width: 450px;
  padding: 0 0px 10px 0;
}
#main.book .lead {
  font-size: 14px;
  margin-bottom: 10px;
}
#main.book .info {
  border: 1px solid #E6E6E6;
  margin-bottom: 10px;
  font-size: 13px;
}
#main.book .info th {
  border-bottom: 1px solid #fff;
  background-color: #F0F0F0;
  padding: 7px 10px;
  text-align: left;
  font-weight: normal;
  white-space: nowrap;
}
#main.book .info td {
  border-bottom: 1px solid #fff;
  padding: 7px 10px;
}
#main.book .info .last {
  border-bottom: 1px solid #E6E6E6;
}
#main.book .social {
  margin-bottom: 10px;
}
#main.book .shop-list {
  margin-bottom: 30px;
}
#main.book .shop-list li {
  float: left;
  width: 210px;
  margin-right: 20px;
}
#main.book .shop-list li.last {
  margin-right: 0;
}
#main.book .titleLevelset2 {
  background: url(../img/detail/title_set_icon.gif) no-repeat left center;
  width: 635px;
  line-height: 1.4;
  padding: 10px 0 3px 30px;
  margin-bottom: 20px;
  font-size: 16px;
  color: #79C32B;
  border-bottom: 1px solid #79C32B;
}
#main.book .titleLevelsingle2 {
  background: url(../img/detail/title_single_icon.gif) no-repeat left center;
  width: 635px;
  line-height: 1.4;
  padding: 10px 0 3px 30px;
  margin-bottom: 20px;
  font-size: 16px;
  color: #343B71;
  border-bottom: 1px solid #343B71;
}
#main.book .sample-image {
  margin-bottom: 10px;
}
#main.book .sample-image li {
  float: left;
  margin: 0 18px 20px 0;
}
#main.book .sample-image li img {
  border: solid 1px #ccc;
}
#main.book .sample-image li.none {
  margin-right: 0;
}
#main.book .relevance img {
  padding: 10px 11px;
}

/* ▼▼▼▼▼▼▼総研追加ここから▼▼▼▼▼▼▼*/
/* --------------------------------------------------
	書籍ページ
  #main.book以下で指定する
-------------------------------------------------- */
#main.book .try {
  margin-bottom: -15px;
}
/* --------------------------------------------------
	新刊一覧ページ
  #main.new-release以下で指定する
-------------------------------------------------- */
#main.new-release .title .titleLevelnew-release1 {
  background: url(../img/new-release/title.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}

/* --------------------------------------------------
	新刊セット一覧ページ
  #main.new-series以下で指定する
-------------------------------------------------- */
#main.new-series .title .titleLevelnew-series1 {
  background: url(../img/new-series/title.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}

/* --------------------------------------------------
	おしらせページ
  #main.news以下で指定する
-------------------------------------------------- */
/*------ ニュースTOP ------*/
#main.news .title .titleLevelnews1 {
  background: url(../img/news/title.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
#main.news .section_newsList {
  border-top: 1px solid #CCC;
  margin-bottom: 30px;
}
#main.news .section_newsList dl {
  width: 670px;
  height: auto;
  border-bottom: 1px solid #CCC;
  padding:10px 0;
}
#main.news .section_newsList dl dt {
  float: left;
  width: 135px;
  font-size: 13px;
  padding-right: 20px;
}
#main.news .section_newsList dl dd {
  float: left;
  width: 515px;
  font-size:13px;
}

/*------ ニュース記事 ------*/
#main.news .article_news .update {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.4;
  text-align: right;
  margin-bottom: 5px;
}
#main.news .article_news .newstitle {
  color: #51BBB3;
  font-size: 20px;
  font-weight: bold;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  padding: 13px 0;
}
#main.news .article_news .newstxt {
  margin: 30px 0 20px;
  font-size: 14px;
  line-height: 1.4;
}
#main.news .article_news .newstxt p {
  font-size: 14px;
  line-height: 1.4;
}
#main.news .article_news .social {
  margin-bottom: 10px;
  text-align: right;
}

/*------ ニュースページャー ------*/
#main.news .news_pager {
  width: 670px;
  min-height: 50px;
  background: #F5F2E8;
  margin: 30px 0;
  position: relative;
  color: #2B2C58;
  font-weight: bold;
  font-size: 13px;
}
#main.news .news_pager a {
  color: #2B2C58;
}
#main.news .news_pager .prev {
  width: 175px;
  position: absolute;
  left: 30px;
  top: 15px;
}
#main.news .news_pager .totop {
  width: 260px;
  position: absolute;
  left: 200px;
  top: 15px;
  text-align: center;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
}
#main.news .news_pager .next {
  width: 175px;
  position: absolute;
  right: 30px;
  top: 15px;
  text-align: right;
}

/* --------------------------------------------------
	ちゅうもく！一覧ページ
  #main.topic以下で指定する
-------------------------------------------------- */
#main.topic .title .titleLeveltopic1 {
  background: url(../img/topic/title.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
#main.topic .title .lead {
  font-size:15px;
  line-height:1.4;
  padding-bottom:40px;
  border-bottom: 1px solid #BBB;
}

/* --------------------------------------------------
	ご注文方法,会社案内ページ
  #main.about以下で指定する
-------------------------------------------------- */
#main.about {
  /* 汐文社について */
  /* アクセス */
  /* プライバシーポリシー */
  /* 個人・書店様へのご案内 */
  /* 学校関係・図書館様へのご案内 */
}
/*------ ご注文方法 ------*/
#main.about .title .titleLevelorder1 {
  background: url(../img/about/title_order.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
#main.about .section .titleLevelorder2 {
  font-size:16px;
  font-weight:bold;
  margin-bottom:20px;
  padding:0 0 3px 30px;
  color: #77C32B;
  border-bottom:1px solid #77C32B;
  background: url(../img/about/icon_order.gif) no-repeat left top;
  width: 640px;
}
#main.about .section.kojin .titleLevelorder2 {
  font-size:16px;
  font-weight:bold;
  margin-bottom:20px;
  padding:0 0 3px 30px;
  color: #5799B0;
  border-bottom:1px solid #5799B0;
  background: url(../img/about/icon_order_kojin.gif) no-repeat left top;
  width: 640px;
}
#main.about .section.kojin .titleLevelorder3 {
  font-size:14px;
  font-weight:bold;
  margin:20px 0 3px;
  color: #5799B0;
}
#main.about .section.kojin table {
  margin-bottom: 5px;
}
#main.about .section.kojin table th {
  border-left: 5px solid #5799B0;
}
#main.about .section.shoten .titleLevelorder2 {
  font-size:16px;
  font-weight:bold;
  margin-bottom:20px;
  padding:0 0 3px 30px;
  color: #54ACA0;
  border-bottom: 1px solid #54ACA0;
  background: url(../img/about/icon_order_shoten.gif) no-repeat left top;
  width: 640px;
}
#main.about .section.shoten .titleLevelorder3 {
  font-size:14px;
  font-weight:bold;
  margin:20px 0 3px;
  color: #54ACA0;
}
#main.about .section.order .contactList {
  margin: 20px 0;
}
#main.about .section.order .contactList th {
  border-left: 5px solid #78C32B;
}
#main.about .section.order .orderbtnBox {
  text-align: center;
  margin-top: 15px;
}

/*------ それ以外 ------*/
#main.about .title .titleLevelabout1 {
  background: url(../img/about/title.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
#main.about .section .titleLevelabout2 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-left: 30px;
  color: #F0883C;
  background: url(../img/about/icon_building.gif) no-repeat left top;
  border-bottom: 1px solid #F0883C;
  padding-bottom:3px;
}
#main.about .section .titleLevelabout3 {
  font-size: 14px;
  font-weight: bold;
  color: #F0883C;
}
#main.about .section table th {
  border-left: 5px solid #F0883C;
  width: 30%;
}
#main.about .section table td {
  width: 70%;
}
#main.about .section.privacy .lead {
  font-size:14px;
  margin-bottom:40px;
}
#main.about .section.privacy .policy_borderList {
  border: 1px solid #CCC;
  padding: 0 20px 20px;
  margin: 20px 0;
  font-size: 14px;
}
#main.about .section.privacy .policy_borderList li {
  font-weight: bold;
  font-size: 14px;
  margin-top:20px;
  background: url(../img/common/list_circle.gif) no-repeat left 4px;
  padding-left: 18px;
}
#main.about .section.privacy .policy_borderList p {
  font-size: 14px;
}
#main.about .section.privacy .policy_circleList {
  margin: 20px 0;
}
#main.about .section.privacy .policy_circleList li {
  font-size: 14px;
}
#main.about .section.privacy .policy_circleList li.s_list {
  padding-left: 18px;
  margin-left: 15px;
  background: url(../img/common/list_circle.gif) no-repeat left 4px;
  margin-bottom: 3px;
}
#main.about .section.privacy .policy_address {
  width:60%;
  border: 1px solid #CCC;
  padding: 15px;
  font-size: 14px;
}
#main.about .section ul.boshu_site{
	padding-left: 15px;
	margin-top: 10px;
}
#main.about .section ul.boshu_site li {
	position: relative;
	margin-bottom: 10px;
	font-size: 14px;
}
#main.about .section ul.boshu_site li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	border-right: 2px solid #F0883C;
	border-bottom: 2px solid #F0883C;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* --------------------------------------------------
20210414追記　
-------------------------------------------------- */
#main.specific-privacy .title .titleLevelabout1 {
  background: url(../img/about/title.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
#main.specific-privacy .section .titleLevelabout2 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-left: 30px;
  color: #F0883C;
  background: url(../img/about/icon_building.gif) no-repeat left top;
  border-bottom: 1px solid #F0883C;
  padding-bottom:3px;
}
#main.specific-privacy .section .titleLevelabout3 {
  font-size: 14px;
  font-weight: bold;
  color: #F0883C;
}
#main.specific-privacy .section table th {
  border-left: 5px solid #F0883C;
  width: 30%;
}
#main.specific-privacy .section table td {
  width: 70%;
}
#main.specific-privacy .section.privacy .lead {
  font-size:14px;
  margin-bottom:40px;
}
#main.specific-privacy .section.privacy .policy_borderList {
  border: 1px solid #CCC;
  padding: 0 20px 20px;
  margin: 20px 0;
  font-size: 14px;
}
#main.specific-privacy .section.privacy .policy_borderList li {
  font-weight: bold;
  font-size: 14px;
  margin-top:20px;
  background: url(../img/common/list_circle.gif) no-repeat left 4px;
  padding-left: 18px;
}
#main.specific-privacy .section.privacy .policy_borderList p {
  font-size: 14px;
}
#main.specific-privacy .section.privacy .policy_circleList {
  margin: 20px 0;
}
#main.specific-privacy .section.privacy .policy_circleList li {
  font-size: 14px;
}
#main.specific-privacy .section.privacy .policy_circleList li.s_list {
  padding-left: 18px;
  margin-left: 15px;
  background: url(../img/common/list_circle.gif) no-repeat left 4px;
  margin-bottom: 3px;
}
#main.specific-privacy .section.privacy .policy_address {
  width:60%;
  border: 1px solid #CCC;
  padding: 15px;
  font-size: 14px;
}
#main.specific-privacy .section ul.boshu_site{
	padding-left: 15px;
	margin-top: 10px;
}
#main.specific-privacy .section ul.boshu_site li {
	position: relative;
	margin-bottom: 10px;
	font-size: 14px;
}
#main.specific-privacy .section ul.boshu_site li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	border-right: 2px solid #F0883C;
	border-bottom: 2px solid #F0883C;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


/* --------------------------------------------------
	ご連絡先一覧ページ
  #main.contact以下で指定する
-------------------------------------------------- */
#main.contact .title .titleLevelcontact1 {
  background: url(../img/contact/title.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
#main.contact .section .titleLevelcontact2 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 0 0 3px 30px;
  color: #543B7D;
  border-bottom: 1px solid #543B7D;
  background: url(../img/contact/icon_contact.gif) no-repeat left top;
}
#main.contact .section .titleLevelcontact3 {
  font-size: 14px;
  font-weight: bold;
  color: #543B7D;
}
#main.contact .section .cmn_table th {
  border-left: 5px solid #543B7D;
}

/* --------------------------------------------------
	著作権ページ
  #main.copyright以下で指定する
-------------------------------------------------- */
#main.copyright .title .titleLevelcopyright1 {
  background: url(../img/contact/title.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
#main.copyright .strongred{
  color: #D80000;
  font-weight: bold;
  font-size: 16px;
}
#main.copyright #tabs-base #tab-index li {
  height: 35px;
  padding-top: 15px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}
#main.copyright #tabs-base #tab-index li.public {
  color: #CAE4F0;
  background: #5EA7BB;
}
#main.copyright #tabs-base #tab-index li.media {
  color: #9ACCB4;
  background: #359D76;
}
#main.copyright #tabs-base #tab-index li.public.active {
  background: #5EA7BB;
  color: #fff;
}
#main.copyright #tabs-base #tab-index li.media.active {
  background: #359D76;
  color: #fff;
}
#main.copyright #tabs-base .tabs-content .head{
  width: 638px;
  margin: 20px 0;
}
#main.copyright #tabs-base .tabs-content .head .number{
  width: 30px;
  height: 26px;
  float: left;
  display: block;
  color: #fff;
  padding-top: 4px;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
}
#main.copyright #tabs-base .tabs-content .head .titleLevelcopyright2{
  width: 598px;
  float: right;
  font-weight: bold;
  font-size: 15px;
  padding-top: 5px;
}
#main.copyright #tabs-base .tabs-content.to_public .head .number {
  background: url(../img/copyright/public_no.gif) no-repeat left center;
}
#main.copyright #tabs-base .tabs-content.to_public .titleLevelcopyright2 {
  color: #5EA7BB;
}
#main.copyright #tabs-base .tabs-content.to_media .head .number {
  background: url(../img/copyright/media_no.gif) no-repeat left center;
}
#main.copyright #tabs-base .tabs-content.to_media .titleLevelcopyright2{
  color: #339D76;
}
#main.copyright #tabs-base .tabs-content dl dt{
  font-size: 14px;
  line-height: 1.3;
  font-weight: bold;
  width: 618px;
  padding-left: 20px;
  margin-bottom:5px;
}
#main.copyright #tabs-base .tabs-content dl dd{
  font-size: 13px;
  padding: 10px 0 30px;
}
#main.copyright #tabs-base .tabs-content.to_public dl dt {
  background: url(../img/copyright/public_arrow.gif) no-repeat left center;
}
#main.copyright #tabs-base .tabs-content.to_public dl dd {
  border-top: 1px solid #AED3DD;
}
#main.copyright #tabs-base .tabs-content.to_media dl dt {
  background: url(../img/copyright/media_arrow.gif) no-repeat left center;
}
#main.copyright #tabs-base .tabs-content.to_media dl dd {
  border-top: 1px solid #99CEBA;
}

/* --------------------------------------------------
	特集ページ
  #main.special以下で指定する
-------------------------------------------------- */
#main.special .title .titleLevelspecial1 {
  background: url(../img/special/title.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
/*------ 一覧ページ ------*/
#main.special .pagelist {
  width: 670px;
  padding: 0 0 20px;
}
#main.special .pagelist .inner {
  margin: 0 -20px 0 0;
  overflow: hidden;
  zoom: 1;
}
#main.special .pagelist .inner li {
  float: left;
  margin: 0 20px 20px 0;
  padding: 10px;
  width: 188px;
  display: inline;
  border: 1px solid #ccc;
}
#main.special .pagelist .inner li p {
  font-size: 13px;
  line-height: 1.4;
  margin-top: 3px;
}
#main.special .tospecialTop {
  width: 670px;
  background: #F5F2E8;
  display: block;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
  padding: 15px 0;
  margin-bottom: 20px;
  color: #2B2E58;
}

/*------ 大統領のスピーチ ------*/
#main.special .president .top_lineBox{
  border-left: 1px solid #CBCBCB;
  border-right: 1px solid #CBCBCB;
  border-bottom: 1px solid #CBCBCB;
}
#main.special .president .top_lineBox .top_title{
  text-align: center;
  padding-top: 30px;
}
#main.special .president .top_lineBox .movie_copy{
  text-align: right;
  padding: 5px 35px 30px 0;
}
#main.special .president .top_lineBox .top_book{
  width: 650px;
  margin: 0 auto;
  padding: 5px 0 20px;
}
#main.special .president .top_lineBox .top_book li{
  width: 108px;
  float: left;
}
#main.special .president .top_lineBox .top_menu{
  width:663px;
  padding-top: 5px;
  margin-left: 5px;
}
#main.special .president .top_lineBox .top_menu li{
  width: 221px;
  float: left;
  height: 63px;
}
#main.special .president .mujica_infoBox{
  background: #FBF8E8;
  padding: 20px 0;
  margin-bottom: 20px;
}
#main.special .president .mujica_infoBox .w590{
  width: 590px;
  margin: 0 auto;
}
#main.special .president .mujica_infoBox .w590 .img{
  width: 220px;
  float: left;
}
#main.special .president .mujica_infoBox .w590 .txt{
  width: 350px;
  float: right;
}
#main.special .president .mujica_infoBox .w590 .txt .historyBox th{
  font-weight: bold;
  width: 20%;
  font-size: 14px;
  text-align: left;
  vertical-align: top;
  padding: 3px 0;
}
#main.special .president .mujica_infoBox .w590 .txt .historyBox td{
  width: 80%;
  font-size: 14px;
  padding: 3px 0;
  vertical-align: top;
}
#main.special .president .w330{width:330px;}
#main.special .president .w280{width:280px;}
#main.special .president table.dataBox{
  border: 1px solid #333;
}
#main.special .president table.dataBox th{
  font-weight: bold;
  width: 20%;
  font-size: 14px;
  text-align: center;
  vertical-align: top;
  padding: 3% 0;
  background:#333;
  color:#fff;
}
#main.special .president table.dataBox td{
  width: 74%;
  font-size: 14px;
  padding: 3%;
  vertical-align: top;
  border-bottom:1px dotted #333;
}
#main.special .president .info {
  background: #93DBF5 url(../img/special/president/detail_bg.jpg) no-repeat left bottom;
  padding: 10px 20px 150px;
}
#main.special .president .info .detailBox {
  width: 590px;
  height: auto;
  margin-top: 20px;
  padding: 20px;
}
#main.special .president .info .detailBox.bg01{  background: #fff;}
#main.special .president .info .detailBox.bg02{  background: #FFFFE8;}

#main.special .president .info .detailBox .image {
  width: 202px;
  height: auto;
  float: left;
}
#main.special .president .info .detailBox ul {
  width: 368px;
  height: auto;
  float: right;
  line-height: 1.3;
}
#main.special .president .info .detailBox ul .title {
  padding-top:10px;
  font-size: 22px;
  font-weight: bold;
}
#main.special .president .info .detailBox ul .author {
  padding-top:5px;
  font-size: 17px;
  font-weight: bold;
}
#main.special .president .info .detailBox ul .story {
  padding-top:5px;
  font-size: 14px;
  line-height: 1.4;
  margin: 10px 0 20px;
}
#main.special .president .info .btn_trial {
  background: #fff;
}
#main.special .president .info .btn_trial .inner {
  width: 590px;
  text-align: left;
  margin:0 auto;
  padding: 20px 0;
  border-top: 1px solid #ccc;
}
#main.special .president .lineBox .country_topic .image {
  width: 300px;
  float: left;
}
#main.special .president .lineBox .country_topic .txt {
  width: 310px;
  float: right;
}
#main.special .president .lineBox .country_topic .txt .topic_title {
  font-weight: bold;
  color: #0A2947;
  font-size: 18px;
}
#main.special .president .lineBox p {
  font-size: 14px;
  line-height: 1.4;
  margin-top: 5px;
}
#main.special .president .lineBox {
  width: 630px;
  border: 1px solid #CBCBCB;
  padding: 25px 19px;
}
#main.special .president .lineBox .topic_title {
  font-weight: bold;
  color: #0A2947;
  font-size: 18px;
}
#main.special .president hr.line{height: 1px;
border: none;
border-top: 1px #ccc solid; margin: 30px 0;}
#main.special .president p img.img_right { float: right; margin: 0 0 10px 20px; }
#main.special .president p img.img_left { float: left; margin: 0 20px 10px 0; }
#main.special .president .page_top{text-align: right; margin: 5px 0 30px;}

#main.special .president .bg_news{
  background: url(../img/special/president/news_bg.jpg) repeat;
  padding-bottom: 20px;
}
#main.special .president .newsBox {
  background: url(../img/special/president/news_illust.png) no-repeat 200px bottom;
  padding: 10px 20px 150px;
}
#main.special .president .newsBox .fukidashi{
  width:630px;
  margin: 0 auto;
}
#main.special .president .newsBox .fukidashi .top{
  width:630px;
  height: 30px;
  background: url(../img/special/president/news_top.png) no-repeat left bottom;
}
#main.special .president .newsBox .fukidashi .bottom{
  width:630px;
  height: 50px;
  background: url(../img/special/president/news_bottom.png) no-repeat left bottom;
}
#main.special .president .newsBox .fukidashi .inner{
  width:630px;
  background: #25A5BB;
}
#main.special .president .newsBox .fukidashi .newslist{
  width:590px;
  padding: 0 10px;
  margin: 0 auto;
  background: #fff;
}
#main.special .president .newsBox .fukidashi li{margin-bottom: 30px;}
#main.special .president .newsBox .fukidashi li:last-of-type {margin-bottom:0;}
#main.special .president .newsBox .fukidashi .news_date{
  color: #0A2846;
  font-weight: bold;
  font-size: 16px;
  border-bottom: 1px solid #cbcbcb;
  padding-bottom: 3px;
  margin-bottom: 10px;
}
#main.special .president .newsBox .fukidashi .news_title{
  color: #F27224;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 5px;
}
#main.special .president .newsBox .fukidashi .news_txt{
  font-size: 14px;
  line-height: 1.4;
  padding-bottom: 15px;
}


/*------　後藤さん　------*/
#main.special .gotokenji .bg {
  background: url(../img/special/gotokenji/bg.jpg) repeat-y left top;
  width: 630px;
  height: auto;
  padding: 0 20px 30px;
  margin: 0;
}
#main.special .gotokenji .bg .authorBox {
  width: 590px;
  height: auto;
  background: #fff;
  padding: 20px;
  margin-bottom: 10px;
}
#main.special .gotokenji .bg .authorBox .image {
  width: 200px;
  float: left;
}
#main.special .gotokenji .bg .authorBox .txt {
  width: 370px;
  float: right;
}
#main.special .gotokenji .bg .authorBox .txt .name {
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
}
#main.special .gotokenji .bg .authorBox .txt .name span {
  font-size: 16px;
}
#main.special .gotokenji .bg .authorBox .txt .lead {
  font-size: 12px;
  line-height: 1.5;
  margin-top: 5px;
}
#main.special .gotokenji .btn_set{
  padding-top: 20px;
}

/*------ えほん遠野物語 ------*/
#main.special .tohno .bg_black{
  width:650px;
  padding: 10px 10px 15px;
  background: #000;
}
#main.special .tohno .linkBox{
  width: 650px;
  height: 265px;
  margin: 0 auto;
  position: relative;
}
#main.special .tohno .linkBox.bg01{
  background: url(../img/special/tohno/linkBox.jpg) no-repeat;
}
#main.special .tohno .linkBox.bg02{
  background: url(../img/special/tohno/linkBox02.jpg) no-repeat;
}
#main.special .tohno .linkBox.bg03{
  background: url(../img/special/tohno/linkBox03_02.jpg) no-repeat;
}
#main.special .tohno .linkBox .btn{
  position: absolute;
}
#main.special .tohno .linkBox .btn.yamabito,
#main.special .tohno .linkBox .btn.book01{
  top: 18px;
  right: 10px;
}
#main.special .tohno .linkBox .btn.mayoiga,
#main.special .tohno .linkBox .btn.book02{
  top: 83px;
  right: 10px;
}
#main.special .tohno .linkBox .btn.kappa,
#main.special .tohno .linkBox .btn.book03{
  top: 143px;
  right: 10px;
}
#main.special .tohno .linkBox .btn.zashiki,
#main.special .tohno .linkBox .btn.book04{
  top: 206px;
  right: 10px;
}
#main.special .tohno .bg_black .cap{
  margin-top: 5px;
  color: #fff;
  font-weight: bold;
  text-align: right;
  font-size: 16px;
}
#main.special .tohno .authorBox{
  width: 670px;
  height: auto;
}
#main.special .tohno .authorBox div{
  width: 335px;
  height: auto;
  float: left;
}
#main.special .tohno .info {
  background: #444;
  padding: 20px;
}
#main.special .tohno .info .detailBox {
  width: 590px;
  height: auto;
  margin-bottom: 20px;
  padding: 20px;
  background: #fff;
}
#main.special .tohno .info .detailBox .release{
  font-size: 20px;
  color: #D80000;
  border-left: 7px solid #D80000;
  font-weight: bold;
  padding-left: 10px;
  margin-bottom: 10px;
}
#main.special .tohno .info .detailBox .image {
  width: 202px;
  height: auto;
  float: left;
}
#main.special .tohno .info .detailBox ul {
  width: 368px;
  height: auto;
  float: right;
  line-height: 1.3;
  margin-top: 5px;
}
#main.special .tohno .detailBox .title {
  font-size: 22px;
  font-weight: bold;
}
#main.special .tohno .detailBox .author {
  padding-top:5px;
  font-size: 17px;
  font-weight: bold;
}
#main.special .tohno .detailBox .s_lead{
  font-weight: bold;
  font-size: 16px;
}
#main.special .tohno .detailBox .s_lead.yamabito{color:#9EB000;}
#main.special .tohno .detailBox .s_lead.mayoiga{color:#D38593;}
#main.special .tohno .detailBox .s_lead.kappa{color:#E07F40;}
#main.special .tohno .detailBox .s_lead.zashiki{color:#AC407B;}

#main.special .tohno .detailBox .story {
  padding-top:5px;
  font-size: 14px;
  line-height: 1.4;
  margin: 10px 0 10px;
}
#main.special .tohno .detailBox .ill{
  width: 92%;
  padding: 4%;
  font-size: 12px;
  line-height: 1.4;
  background: #EDEDED;
}
#main.special .tohno .btn_trial {
  padding-top: 20px;
  border-top: 1px solid #ccc;
  margin-top: 20px;
}
#main.special .tohno .whatBox p{
  color: #fff;
  font-size: 16px;
  line-height: 1.3;
  margin-top: 10px;
}

/*------　共通　本の詳細BOX　------*/
#main.special .info_wBox .detailBox {
  width: 590px;
  height: auto;
  padding: 20px;
  background: #fff;
}
#main.special .info_wBox .detailBox .image {
  width: 202px;
  height: auto;
  float: left;
}
#main.special .info_wBox .detailBox ul {
  width: 368px;
  height: auto;
  float: right;
  line-height: 1.3;
}
#main.special .info_wBox .detailBox ul .title {
  padding-top: 10px;
  font-size: 22px;
  font-weight: bold;
}
#main.special .info_wBox .detailBox ul .sub {
  padding-top: 5px;
  font-size: 17px;
  font-weight: bold;
}
#main.special .info_wBox .detailBox ul .story {
  padding-top: 5px;
  font-size: 14px;
  line-height: 1.4;
  margin: 10px 0 20px;
}

/*------　え？ほん　------*/
#main.special .ehon_yellow {
  background: url(../img/special/ehon/bg_yellow.jpg) repeat left top;
  width: 630px;
  height: auto;
  padding: 0 20px 30px;
  margin: 0;
}

#main.special .ehon_yellow .bookBox {
width: 630px;
height: auto;
padding: 20px 0;
}
#main.special .ehon_yellow .bookBox div {
float: left;
width: 315px;
}
#main.special .ehon_pink {
  background: url(../img/special/ehon/bg_pink.jpg) repeat left top;
  width: 630px;
  height: auto;
  padding: 20px 20px;
}


/* --------------------------------------------------
	はだしのゲンページ
  #main.gen以下で指定する
-------------------------------------------------- */
#main.gen .title .titleLevelgen1 {
  background: url(../img/gen/title.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
#main.gen .titleLevelgen2 {
  background: url(../img/gen/top.jpg) no-repeat center;
  width: 670px;
  height: 370px;
  text-indent: -9999px;
}
#main.gen .titleLevelgen3{
  margin: 30px 0 20px;
}
#main.gen .titleLevelgen4{
  font-size: 14px;
  color: #343B71;
  font-weight: bold;
  margin-top: 30px;
}
#main.gen p{
  font-size: 14px;
  line-height: 1.5;
}
#main.gen #tabs-base #tab-index li {
  height: 35px;
  padding-top: 15px;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  color: #9B9B9B;
  background: #000;
}
#main.gen #tabs-base #tab-index li.active {
  background: #000;
  color: #FF0;
}
#main.gen #tabs-base #tab-index li.hover {
  background: #000;
  color: #FF0;
}
#main.gen #tabs-base .tabs-content.about_author .authorBox {
  width:638px;
  height: auto;
  margin: 30px 0;
}
#main.gen #tabs-base .tabs-content.about_author .authorBox .image {
  width:248px;
  height: 248px;
  border: 1px solid #ccc;
  float: left;
}
#main.gen #tabs-base .tabs-content.about_author .authorBox .txt {
  width:370px;
  height: auto;
  float: right;
  margin-top: 30px;
  font-size: 15px;
  line-height: 1.4;
}
#main.gen #tabs-base .tabs-content.about_author .episodeBox {
  border: 1px solid #E6E4C7;
  background: #FFFFEF;
  padding: 20px;
  margin: 5px 0 40px;
  width:598px;
  height: auto;
}
#main.gen #tabs-base .tabs-content.about_author .episodeBox .quote {
  font-size: 12px;
  text-align: right;
  font-weight: bold;
  margin-top: 10px;
}
#main.gen #tabs-base .tabs-content.about_author .episodeBox span {
  font-size: 14px;
  font-weight: bold;
}
#main.gen #tabs-base .tabs-content.about_works .gen_lead {
  color: #D80000;
  font-weight: bold;
  font-size: 18px;
}
#main.gen #tabs-base .tabs-content.about_works .gen_txt {
  background: url(../img/gen/gen_image.jpg) no-repeat right top;
  margin: 20px 0;
}
#main.gen #tabs-base .tabs-content.about_works .gen_txt p {
  padding-right: 270px;
  width: 368px;
}
#main.gen #tabs-base .tabs-content.about_works .bookBox {
  border: 1px solid #ccc;
  padding: 10px 20px;
  margin: 5px 0 10px;
  width:598px;
  height: auto;
}
#main.gen #tabs-base .tabs-content.about_works .bookBox hr {
  border:none;
  border-top: 1px dotted #ccc;
  height:1px;
  color:#fff;
}
#main.gen #tabs-base .tabs-content.about_works .bookBox .one {
  padding: 30px 0;
  width:598px;
  height: auto;
}
#main.gen #tabs-base .tabs-content.about_works .bookBox .one .image {
  float: left;
  width: 200px;
  height: auto;
}
#main.gen #tabs-base .tabs-content.about_works .bookBox .one .txt {
  float: right;
  width: 370px;
  height: auto;
}
#main.gen #tabs-base .tabs-content.about_works .bookBox .one .txt .title {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 10px;
}
#main.gen #tabs-base .tabs-content.about_works .bookBox .one .txt .title span {
  font-size: 17px;
}
#main.gen #tabs-base .tabs-content.about_works .bookBox .one .txt .lineup {
  font-size: 13px;
  line-height: 1.8;
  margin-top: 10px;
}
#main.gen #tabs-base .tabs-content.about_works .bookBox .one .txt .lineup span {
  font-size: 15px;
  font-weight: bold;
}
#main.gen #tabs-base .tabs-content.about_works .bookBox .one .txt .btn {
  margin-top: 10px;
}


/* --------------------------------------------------
	八月のひかり
  #main.hashigatsunohikari 以下で指定する
-------------------------------------------------- */
#main .hashigatsunohikari img{
/*	width:100%;
	height:100% !important;*/
	text-align:center;
	display:inline-block;
}

#main .hashigatsunohikari .cloud_bg{
  background: url(/img/special/hachigatsunohikari/hshigatsu_bg.jpg) repeat left top;
/*  background-size: contain;*/
  width:670px;
  height:auto;
  padding-top:30px;
  display:inline-block; 
  z-index:999;
	text-align:center;
}
#main .hashigatsunohikari a img:hover{
	opacity:0.8;
}
#main .hashigatsunohikari .kansou{
	margin:50px 0 30px;
}
#main .hashigatsunohikari .comment{
	padding:0 25px;
	margin:0 10px 25px 10px;
/*	border:solid 1px #fff; */
}
#main .hashigatsunohikari .comment p{
	font-size:14px;
	text-align:left;
	line-height:27px;
	color:#4c4c4b;
}
#main .hashigatsunohikari .comment p span{
	font-size:16px;
	font-weight:bold;
}
#main .hashigatsunohikari .book_list{
	padding:30px 25px;
	display:inline-block;
}
#main .hashigatsunohikari .leftbox{
	width:230px;
	float:left;
}
#main .hashigatsunohikari .leftbox img{
	border:solid 1px #888888;
}
#main .hashigatsunohikari .rightbox{
	width:390px;
	float:right;
}
#main .hashigatsunohikari .one_book{
	clear:both;
	display:inline-block;
}
#main .hashigatsunohikari .one_book .title{
	font-size:40px;
	font-weight:bold;
	text-align:left;
	line-height:32px;
	color:#4c4c4b;
	font-family: serif;
	margin-top:6px;
}
#main .hashigatsunohikari .one_book .title span{
	font-size:25px;
	text-align:left;
	color:#4c4c4b;
	font-family: serif;
}
#main .hashigatsunohikari .one_book .arasuzi{
	font-size:14px;
	line-height:19pxx;
	text-align:left;
	color:#4c4c4b;
	margin-top:25px;
}
.cart_btn{
	margin-top:25px;
}

.accbox {
    margin: 2em 0;
    padding: 0;
    max-width: 670px;
	text-align:center;
}
.accbox label {
    display: inline-block;
    margin: 1.5px 0;
    padding : 11px 0;
    color :#fff;
	font-size:24px;
    font-weight: bold;
    background :#6c5f06;
    cursor :pointer;
    transition: all 0.5s;
width:90%;
    max-width: 670px;
}

.accbox label:hover {
    background :#85baef;
}

.accbox input {
    display: none;
}

.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssacc:checked + .accshow {
    height: auto;
    padding: 5px;
    opacity: 1;
}




/* --------------------------------------------------
	ジャンルで探す
  #main.genre以下で指定する
-------------------------------------------------- */
#main.genre .title .titleLevelgenre1 {
  background: url(../img/genre/title.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
#main.genre .title .strong {
  font-weight: bold;
  font-size: 15px;
}

/* --------------------------------------------------
	検索結果ページ
  #main.search以下で指定する
-------------------------------------------------- */
#main.search .titleLevelsearch1 {
  background: url(../img/search/title.jpg) no-repeat center;
  width: 605px;
  height: 40px;
  padding: 10px 0 0 65px;
  margin-bottom: 15px;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
#main.search #hitBox {
  width: 628px;
  border: 1px solid #ccc;
  padding:20px 20px;
  margin-bottom: 40px;
}
#main.search #hitBox .s_txt {
  background: url(../img/search/icon_arrow.gif) no-repeat left center;
  width: 603px;
  padding-left:25px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
#main.search #hitBox .s_txt span {
  color:#5299D2;
  font-size: 16px;
}
#main.search #hitBox .b_txt {
  width: 603px;
  padding-left:25px;
  font-size: 20px;
  font-weight: bold;
}

/* --------------------------------------------------
	共通設定
  #main以下で指定する
-------------------------------------------------- */
#main .section {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 40px;
}
#main .cmn_lead {
  font-size: 15px;
  line-height: 1.5;
  margin-bottom: 40px;
}
#main .imgborder {
  border: 1px solid #ccc;
}

/*------ 検索結果一覧 ------*/
#main .titleResult {
  background: url(../img/search/icon_search.gif) no-repeat left center;
  /*border-bottom: 1px solid #bbb;*/
  font-size: 16px;
  font-weight: bold;
  padding-left: 30px;
}
#main .serchlist {
  width: 670px;
  height: auto;
  padding: 5px 0 20px;
}
#main .serchlist .inner {
  width: 670px;
  height: auto;
  overflow: hidden;
  zoom: 1;
}
#main .serchlist .inner .one {
  height: auto;
  padding: 20px;
}
#main .serchlist .inner .one.box_l {
  width: 293px;
  float: left;
  border-left: 1px dotted #999;
  border-right: 1px dotted #999;
  border-bottom: 1px dotted #999;
}
#main .serchlist .inner .one.box_r {
  width: 294px;
  float: right;
  border-right: 1px dotted #999;
  border-bottom: 1px dotted #999;
}
#main .serchlist .inner .one.t_line {
  border-top: 1px dotted #999;
}

#main .serchlist .inner .one .bookimg {
  width: 100px;
  height: auto;
  float: left;
}
#main .serchlist .inner .one .bookimg img {
  width: 98px;
  border: 1px solid #ccc;
}
#main .serchlist .inner .one .booktxt {
  width: 183px;
  height: auto;
  float: right;
}
#main .serchlist .inner .one .booktxt li {
  font-size: 12px;
  line-height: 1.4;
}
#main .serchlist .inner .one .booktxt .title {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}
#main .serchlist .inner .one .booktxt .writer {
  margin-bottom: 10px;
}
#main .serchlist.linelast {
  border: 0;
}

/*------ ページャ ------*/
#main #cmn_pager {
  width: 670px;
  min-height: 50px;
  background: #F5F2E8;
  margin: 10px 0 30px;
  position: relative;
  color: #2B2C58;
  font-weight: bold;
  font-size: 13px;
}
#main #cmn_pager a {
  color: #2B2C58;
}
#main #cmn_pager .prev {
  width: 115px;
  position: absolute;
  left: 30px;
  top: 15px;
}
#main #cmn_pager .number {
  width: 380px;
  position: absolute;
  left: 140px;
  top: 15px;
  text-align: center;
}
#main #cmn_pager .number li {
  display: inline-block;
  padding:0 20px;
}
#main #cmn_pager .next {
  width: 115px;
  position: absolute;
  right: 30px;
  top: 15px;
  text-align: right;
}

/*------ 共通設定テーブル ------*/
#main .cmn_table {
  border: 1px solid #E6E6E6;
  width:100%;
}
#main .cmn_table th {
  border-bottom: 1px solid #fff;
  background-color: #F0F0F0;
  padding: 15px;
  text-align: left;
  white-space: nowrap;
  font-size: 14px;
}
#main .cmn_table td {
  border-bottom: 1px solid #E6E6E6;
  padding: 15px;
  font-size: 14px;
}
#main .cmn_table .last {
  border-bottom: 1px solid #E6E6E6;
}

/*------ ページ移動 ------*/
#main #pagelink {
  border-top: 2px solid #D0CEB7;
  padding-top: 20px;
}
#main #pagelink li {
  color: #2B2C58;
  font-weight: bold;
  float: right;
  margin-left: 30px;
  padding-left:15px;
  background: url(../img/common/pagelink_arrow.gif) no-repeat left center;
}
#main #pagelink li a {
  color: #2B2C58;
  font-weight: normal;
}

/*------ タブ ------*/
#main #tabs-base {
  position: relative;
  display: block;
  width: 670px;
  height: auto;
  margin: 0;
  padding: 0;
  background: #fff;
  overflow: hidden;
}
#main #tabs-base #tab-index {
  display: inline-block;
  list-style: none;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
}
#main #tabs-base #tab-index li {
  display: inline;
  list-style: none;
  width: 330px;
  cursor:pointer;/*default*/
}
#main #tabs-base ul li {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-radius-top-left: 10px;
  -webkit-border-radius-top-right: 10px;
}
#main #tabs-base #tab-index li.active {
}
#main #tabs-base #tab-index li.hover {
}
#main #tabs-base #tabs-block {
  display: block;
  width: 638px;
  height: auto;
  margin: -5px 0 40px;
  padding: 0 15px 15px;
  overflow: hidden;
  border: 1px solid #ccc;
}
#main #tabs-block .tabs-content {
  display: block;
  width: 638px;
  height: auto;
}
#main #tabs-block .tabs-content.close {
  display: none;
}
#main #tabs-block .tabs-content.open {
  display: block;
}

/*------ リスト ------*/
#main .circleList li {
  font-size: 14px;
  padding-left: 20px;
  margin-left: 5px;
  background: url(../img/common/list_circle.gif) no-repeat left 4px;
  margin-bottom: 2px;
  width: 645px;
}
/* ▲▲▲▲▲▲▲総研追加ここまで▲▲▲▲▲▲▲*/
